Subject: Re: [PATCH] Implement git clone -v

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Oct 2008 04:06:40 -0700

Miklos Vajna <[email-masked]> writes:

> The new -v option forces the progressbar, even in case the output is not
> a terminal.
>
> Signed-off-by: Miklos Vajna <[email-masked]>

The patch made me wonder why this new feature had to be implemented in the
first place and had me look up the message the patch was an follow-up to.
For somebody who would not recall the original request-for-feature (that
includes you 6 months from now), it would have been easier to understand
the context if the commit message said what the intended purpose of this
(i.e. "have it read by an IDE").